Subject: Re: It looks like Lauren McDermott should have been cancelled
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Hannah Salut <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, release <[email-masked]>, Kris Waldman <[email-masked]>
Date: Mon, 23 Jan 2023 08:29:04 -0700 (MST)

Hi Kris, 

Thank you for your email and apologies for the delay in reply. 

I have listened to the VM and she did say that she would like to reschedule her appointment however she did not mention anything about she would be unavailable after 6pm that night. She just stated exactly this " If you call and I am unavailable then I will be sure to call back tomorrow to reschedule" 

The customer did not provide an exact date and time for us to reschedule so the agent did not reschedule and left her a VM asking to call her back. I think the confusion happend customer assuring us that she will callback if she is unavailable. 

Apologies for this but generally we cancel the appointment and leave a detailed VM to the customer advising why we cancelled if we ever come across this scenario. 

The VM is attached in this email for your reference. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Hannah Salut" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, [email-masked], "release" <[email-masked]> 
Cc: "Kris Waldman" <[email-masked]> 
Sent: Saturday, January 21, 2023 10:34:25 PM 
Subject: It looks like Lauren McDermott should have been cancelled 

Thank you, Hannah. 

Lauren said she called on Thursday, 1/19 at about 5:40pm (after PS left a confirmation vm for her). She left a message that she wanted to reschedule her 1/21 appointment but would be unavailable after 6pm that night to do so. A man (whose name she couldn't hear) returned the call and left a vm around 6:15pm and said he was calling to reschedule. (She thought it was odd that he called at the time that she said she'd be unavailable.) 

Is this accurate according to your records? 

If so, it should have been cancelled. 

Please let me know as soon as possible what you find out. 

Best, 
Kris 

On Sat, Jan 21, 2023 at 10:58 AM Lauren McDermott < [ mailto:[email-masked] | [email-masked] ] > wrote: 

	

	

	
		Release Wellness - Call Center Contact Form 

	
		Customer's Name 	Lauren McDermott 
Customer's Phone Number 	(508) 826-9920 
Customers E-Mail Address 	[ mailto:[email-masked] | [email-masked] ] 
Message 	Hi, 

Lauren McDermott called about her massage appointment today. As per her, she called last Thursday to reschedule her appointment and someone left a VM to confirm. Can someone please get back to her asap? Thank you so much! 
Date of Appointment 	01-21-2023 
Agent's Name 	Hannah